# TODO: move this all into SmashPig
isRecurring: recurring
locale: language
amount: amount
currencyCode: currency
paymentProductId: payment_product
city: city
countryCode: country
state: state_province
street: street_address
zip: postal_code
emailAddress: email
firstName: first_name
surname: last_name
merchantReference: order_id
hostedCheckoutId: gateway_session_id
id: gateway_txn_id
statusCode: gateway_status
avsResult: avs_result
cvvResult: cvv_result
tokens: recurring_payment_token
